
body[spellcheck="false"] div,
body[spellcheck="false"] span,
body[spellcheck="false"] applet,
body[spellcheck="false"] object,
body[spellcheck="false"] iframe,
body[spellcheck="false"] h1,
body[spellcheck="false"] h2,
body[spellcheck="false"] h3,
body[spellcheck="false"] h4,
body[spellcheck="false"] h5,
body[spellcheck="false"] h6,
body[spellcheck="false"] p,
body[spellcheck="false"] blockquote,
body[spellcheck="false"] pre,
body[spellcheck="false"] a,
body[spellcheck="false"] abbr,
body[spellcheck="false"] acronym,
body[spellcheck="false"] address,
body[spellcheck="false"] big,
body[spellcheck="false"] cite,
body[spellcheck="false"] code,
body[spellcheck="false"] del,
body[spellcheck="false"] dfn,
body[spellcheck="false"] em,
body[spellcheck="false"] font,
body[spellcheck="false"] img,
body[spellcheck="false"] ins,
body[spellcheck="false"] kbd,
body[spellcheck="false"] q,
body[spellcheck="false"] s,
body[spellcheck="false"] samp,
body[spellcheck="false"] small,
body[spellcheck="false"] strike,
body[spellcheck="false"] strong,
body[spellcheck="false"] sub,
body[spellcheck="false"] sup,
body[spellcheck="false"] tt,
body[spellcheck="false"] var,
body[spellcheck="false"] b,
body[spellcheck="false"] u,
body[spellcheck="false"] i,
body[spellcheck="false"] center,
body[spellcheck="false"] dl,
body[spellcheck="false"] dt,
body[spellcheck="false"] dd,
body[spellcheck="false"] ol,
body[spellcheck="false"] ul,
body[spellcheck="false"] li,
body[spellcheck="false"] fieldset,
body[spellcheck="false"] form,
body[spellcheck="false"] label,
body[spellcheck="false"] legend,
body[spellcheck="false"] table,
body[spellcheck="false"] caption,
body[spellcheck="false"] tbody,
body[spellcheck="false"] tfoot,
body[spellcheck="false"] thead,
body[spellcheck="false"] tr,
body[spellcheck="false"] th,
body[spellcheck="false"] td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #5d5e5e;
	vertical-align: baseline;
	background: transparent;
	border-collapse: collapse;
}

/* ------------------------------------------------ */
.content p,
body[spellcheck="false"] p /* FCK */ {
	line-height: 20px;
	margin-top: 22px;
}

.content .image_legend,
body[spellcheck="false"] .image_legend /* FCK */ {
	font-size: 10px;
	font-style: italic;
	color: #5d5e5e;
	line-height: 14px;
	margin: 0;
}

.content .image_copyright,
body[spellcheck="false"] .image_copyright /* FCK */ {
	font-size: 10px;
	margin: 0;
}

.content .chapo,
body[spellcheck="false"] .chapo /* FCK */ {
	font-weight: bold;
	margin: 0 0 18px;
}

.content .article_end,
body[spellcheck="false"] .article_end /* FCK */ {
	background: #5d5e5e;
	width: 8px;
	height: 8px;
	display: inline-block;
	*vertical-align: middle;
	text-indent: -9999px;
	overflow: hidden;
}

@media print {
	.content .article_end,
	body[spellcheck="false"] .article_end /* FCK */ {
		background: transparent;
		width:auto;
		height:auto;
		display: inline;
		*vertical-align: middle;
		text-indent: inherit;
		overflow: visible;
		
		color: #5d5e5e;
		font-size:1em;		
	}
}

#center .content .zoom_image .image_copyright,
body[spellcheck="false"] .zoom_image .image_copyright /* FCK */ {
	margin: 10px 0 0;
	line-height: 1;
}

#center .content blockquote,
body[spellcheck="false"] blockquote /* FCK */ {
	background: #e2e2e2;
	position: relative;
	padding: 15px 0;
	*padding: 7px 0;
	text-align: center;
	margin: 20px 0 50px;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
}
#center .content blockquote.transparente,
body[spellcheck="false"] blockquote.transparente /* FCK */ {
	background: transparent;
	margin: 20px 0 20px;
}
#center .content blockquote span,
body[spellcheck="false"] blockquote span /* FCK */ {
	width: 0px;  
	height: 0px;
	border-width: 20px 15px 0;
	border-color: #e2e2e2 transparent transparent;
	border-style: solid;
	display: block;
	position: absolute;
	bottom: -20px;
	left: 30px;
}
#center .content blockquote.transparente span,
body[spellcheck="false"] blockquote.transparente span /* FCK */ {
	display:none;
}
#center .content a,
body[spellcheck="false"] a /* FCK */ {
	color: #95141b;
	text-decoration: underline;
}

.content ul,
.content .complement ul,
.content ul.listeSimple,
body[spellcheck="false"] ul,
body[spellcheck="false"] ul.listeSimple /* FCK */ {
	line-height: 20px;
	list-style: disc inside;
}

.content ol,
body[spellcheck="false"] ol /* FCK */ {
	line-height: 20px;
	list-style: decimal inside;
}

.content .le_chiffre,
body[spellcheck="false"] .le_chiffre /* FCK */ {
	font-size: 36px;
	color: #95141b;
	line-height: 1.1em;
}

.content .link_big,
body[spellcheck="false"] .link_big /* FCK */ {
	font-size: 18px;
	color: #95141b;
}

.content .tableauSimple,
body[spellcheck="false"] .tableauSimple /* FCK */ {
	padding-bottom: 0;
}

.content .tableauSimple li,
body[spellcheck="false"] .tableauSimple li /* FCK */ {
	padding: 15px 0;
	display: inline-block;
	width: 100%;
	border-top: 1px dotted #5d5e5e;
	*border-top: 1px solid #ccc;
}
.content .tableauSimple li:first-child,
body[spellcheck="false"] .tableauSimple li:first-child /* FCK */ {
	border: none;
}

.content .bullet-list ul,
.content ul.pucesCarrees,
body[spellcheck="false"] ul.pucesCarrees /* FCK */ {
	padding-top: 10px;
	line-height: auto;
	list-style: none;
}

.content .bullet-list li,
.content ul.pucesCarrees li,
body[spellcheck="false"] ul.pucesCarrees li /* FCK */ {
	background: url(../img/complement_bullet.png) 0 5px no-repeat;
	text-indent: 15px;
	line-height: 20px;
}

.content h2,
body[spellcheck="false"] h2 /* FCK */ {
	margin:22px 0;
	font-size:16px;
	line-height: 16px;
}

.content h3,
body[spellcheck="false"] h3 /* FCK */ {
	margin:16px 0;
	font-size:14px;
}

.content h4,
body[spellcheck="false"] h4 /* FCK */ {
	margin:16px 0;
	font-size:12px;
}

.content .noteBasDePage,
body[spellcheck="false"] .noteBasDePage /* FCK */ {
	font-size:10px;
}


/* --- Images flottantes --- */
img.flottanteDroite {
	margin:0 0 5px 20px;
	float:right;	
}

img.flottanteGauche {
	margin:0 20px 5px 0;
	float:left;	
}

img.centree {
	display:block;
	clear:both;
	margin:10px auto;
}
